 .u-section-1 {
  background-image: url("images/ravima_ecology_sfondo.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 164px 459px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 69px 459px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 604px;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: -400px;
    width: auto;
    margin-top: 131px;
    margin-right: 119px;
  }

  .u-section-1 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -400px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: 42px;
    margin-right: 259px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 290px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 39px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 190px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 39px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 69px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 795px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  line-height: 1.4;
  font-size: 2.25rem;
  margin: 68px 336px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.4;
  margin: 54px 128px 58px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 845px;
  }

  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: 75px;
    margin-right: 167px;
  }

  .u-section-2 .u-text-2 {
    width: 793px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 47px;
    margin-right: 0;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 897px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 79px;
    margin-right: 60px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
    margin-top: 43px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1240px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 72px;
    margin-right: -11px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 48px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1399px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 25px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 29px;
    margin-right: 20px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 876px;
}

.u-section-3 .u-text-1 {
  width: 795px;
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.75rem;
  font-weight: 700;
  margin: 20px 60px 0;
}

.u-section-3 .u-list-1 {
  margin-top: 42px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 388px;
  grid-gap: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 217px;
  width: 217px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
  padding: 11px;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 217px;
  width: 217px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
  padding: 11px;
}

.u-section-3 .u-text-5 {
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 217px;
  width: 217px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
  padding: 11px;
}

.u-section-3 .u-text-7 {
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-3 .u-text-8 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-size: 1.25rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 60px;
  padding: 3px 43px 4px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1003px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 319px;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 35px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1545px;
  }

  .u-section-3 .u-text-1 {
    width: 720px;
    font-size: 2.625rem;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 1144px;
    grid-gap: 10px 10px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
  }

  .u-section-3 .u-text-6 {
    width: auto;
  }

  .u-section-3 .u-text-8 {
    width: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 42px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1986px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 34px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    margin-top: 28px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1467px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 4px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 4px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 4px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 45px;
    margin-bottom: 45px;
    margin-left: -5px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2154px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2rem;
    margin-top: 67px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.625rem;
    margin-top: 28px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.875rem;
    margin: 99px 0 60px;
    padding: 9px 5px 10px;
  }
} .u-section-4 {
  background-image: url("images/ravima_furgoncino_black.png");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 384px;
}

.u-section-4 .u-image-3 {
  width: 940px;
  height: 317px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-4 .u-image-3 {
    width: auto;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 169px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 182px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 48px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 0;
}

.u-section-5 .u-list-1 {
  width: 299px;
  margin: 236px auto 0;
}

.u-section-5 .u-repeater-1 {
  grid-gap: 0px 0px;
  grid-template-columns: 100%;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.5rem;
  line-height: 1.2;
  width: auto;
  margin: 0;
}

.u-section-5 .u-image-1 {
  width: 360px;
  height: 242px;
  margin: -601px auto 60px -50px;
}

.u-section-5 .u-image-2 {
  width: 440px;
  height: 245px;
  margin: 0 -50px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 401px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -355px;
  }

  .u-section-5 .u-image-2 {
    margin-top: -242px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 649px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -184px;
  }

  .u-section-5 .u-image-1 {
    width: 820px;
    height: 414px;
    margin-top: -521px;
    margin-right: -50px;
  }

  .u-section-5 .u-image-2 {
    margin-top: -232px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 424px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 538px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -266px;
  }

  .u-section-5 .u-image-1 {
    width: 580px;
    height: 264px;
    margin-top: -405px;
  }

  .u-section-5 .u-image-2 {
    margin-top: -192px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 479px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -48px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 155px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-image-2 {
    width: 400px;
    height: 200px;
    margin-top: -571px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 298px;
}

.u-section-6 .u-text-1 {
  font-weight: bold;
  font-size: 3.375rem;
  margin: 48px auto 0;
}

.u-section-6 .u-line-1 {
  width: 240px;
  height: 0;
  margin: 30px auto 0;
}

.u-section-6 .u-text-2 {
  font-weight: bold;
  font-size: 2.25rem;
  width: 519px;
  margin: 39px auto 27px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    width: 519px;
    margin-top: 34px;
  }

  .u-section-6 .u-line-1 {
    margin-top: 33px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 38px;
    margin-bottom: 33px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 218px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-6 .u-line-1 {
    margin-bottom: 39px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3rem;
    width: 480px;
    margin-top: 18px;
  }

  .u-section-6 .u-line-1 {
    margin-top: 26px;
    margin-bottom: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin: 18px 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2rem;
    width: auto;
    margin-top: 37px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-line-1 {
    margin-top: 38px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 30px;
    margin-bottom: 37px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 943px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 62px;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 911px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-image-1 {
  width: 394px;
  height: 394px;
  animation-timing-function: ease;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 4px auto 0 -1px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 911px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0 0 0 67px;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 22px 0 0 66px;
}

.u-section-7 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 45px auto 0 67px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 982px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 61px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 951px;
  }

  .u-section-7 .u-image-1 {
    width: 301px;
    height: 301px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 751px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1081px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 1030px;
  }

  .u-section-7 .u-image-1 {
    width: 234px;
    height: 234px;
    margin-top: 0;
    margin-right: -1px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 1030px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.625rem;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1469px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 77px;
    margin-bottom: 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 510px;
  }

  .u-section-7 .u-image-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 1049px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 32px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 32px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1813px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 60px;
    position: relative;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 328px;
  }

  .u-section-7 .u-image-1 {
    height: NaNpx;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 1350px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-text-2 {
    margin-top: 41px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 23px;
    margin-right: 0;
    margin-bottom: -83px;
    padding: 10px 20px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 863px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 833px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0;
}

.u-section-8 .u-image-1 {
  width: 405px;
  height: 405px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 -41px 0 auto;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 833px;
}

.u-section-8 .u-container-layout-2 {
  padding: 0;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0 0 0 67px;
}

.u-section-8 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 19px 3px 0 63px;
}

.u-section-8 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 50px auto 0 63px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 783px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 14px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 809px;
  }

  .u-section-8 .u-image-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 809px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 954px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 894px;
  }

  .u-section-8 .u-image-1 {
    height: NaNpx;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 894px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.625rem;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1281px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 38px;
    margin-bottom: 0;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 511px;
  }

  .u-section-8 .u-image-1 {
    height: auto;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 898px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 1px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 29px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 38px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1654px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 30px;
    position: relative;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 325px;
  }

  .u-section-8 .u-image-1 {
    height: NaNpx;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 1234px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-8 .u-text-2 {
    margin-top: 44px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 39px;
    margin-left: 0;
    padding: 10px 20px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 811px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 852px;
}

.u-section-9 .u-container-layout-1 {
  padding: 0;
}

.u-section-9 .u-image-1 {
  width: 375px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: 375px;
  margin: 0 -41px 0 auto;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 852px;
}

.u-section-9 .u-container-layout-2 {
  padding: 0;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0 0 0 67px;
}

.u-section-9 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 19px 3px 0 63px;
}

.u-section-9 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 59px auto 0 63px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: 40px;
    position: relative;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 841px;
  }

  .u-section-9 .u-image-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 703px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 0;
  }

  .u-section-9 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1052px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 1023px;
  }

  .u-section-9 .u-image-1 {
    height: NaNpx;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-text-1 {
    font-size: 2.625rem;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1377px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 49px;
    margin-bottom: 35px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 515px;
  }

  .u-section-9 .u-image-1 {
    height: auto;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 947px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: 37px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 49px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1766px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 43px;
    margin-bottom: 19px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 347px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 1387px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-9 .u-text-2 {
    margin-top: 47px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 31px;
    margin-left: 0;
    padding: 10px 20px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 988px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 56px;
  margin-bottom: 56px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 906px;
}

.u-section-10 .u-container-layout-1 {
  padding: 0;
}

.u-section-10 .u-image-1 {
  width: 377px;
  height: 377px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 906px;
}

.u-section-10 .u-container-layout-2 {
  padding: 0;
}

.u-section-10 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0 0 0 67px;
}

.u-section-10 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 19px 3px 0 63px;
}

.u-section-10 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  margin: 63px auto 0 63px;
  padding: 10px 20px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1024px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 998px;
  }

  .u-section-10 .u-image-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 998px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 0;
  }

  .u-section-10 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1194px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 1168px;
  }

  .u-section-10 .u-image-1 {
    height: NaNpx;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 1168px;
  }

  .u-section-10 .u-text-1 {
    font-size: 2.625rem;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1623px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-bottom: 4px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 468px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 1084px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
  }

  .u-section-10 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1986px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-bottom: 27px;
    position: relative;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 323px;
  }

  .u-section-10 .u-image-1 {
    height: auto;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 1603px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: 47px;
  }

  .u-section-10 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 32px;
    margin-right: 0;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 1287px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 56px;
  margin-bottom: 15px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 1246px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-11 .u-container-layout-1 {
  padding: 0;
}

.u-section-11 .u-image-1 {
  width: 378px;
  height: 378px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 -1px 0 auto;
}

.u-section-11 .u-image-2 {
  width: 378px;
  height: 378px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 27px auto 0;
}

.u-section-11 .u-image-3 {
  width: 378px;
  height: 378px;
  margin: 28px auto 0;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 1246px;
}

.u-section-11 .u-container-layout-2 {
  padding: 0;
}

.u-section-11 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0 0 0 67px;
}

.u-section-11 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 19px 3px 0 63px;
}

.u-section-11 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  margin: 63px auto 0 63px;
  padding: 10px 20px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1098px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 1072px;
  }

  .u-section-11 .u-image-1 {
    width: 310px;
    height: 310px;
    margin-right: 0;
  }

  .u-section-11 .u-image-2 {
    width: 310px;
    height: 310px;
  }

  .u-section-11 .u-image-3 {
    width: 310px;
    height: 310px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 1072px;
  }

  .u-section-11 .u-text-1 {
    margin-left: 0;
  }

  .u-section-11 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1164px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 1138px;
  }

  .u-section-11 .u-image-1 {
    width: 233px;
    height: 233px;
  }

  .u-section-11 .u-image-2 {
    width: 233px;
    height: 233px;
  }

  .u-section-11 .u-image-3 {
    width: 233px;
    height: 233px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 1138px;
  }

  .u-section-11 .u-text-1 {
    font-size: 2.625rem;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1952px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 58px;
    margin-bottom: 7px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 757px;
  }

  .u-section-11 .u-image-1 {
    margin-right: auto;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 1133px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
  }

  .u-section-11 .u-text-2 {
    width: auto;
    margin-top: 28px;
  }

  .u-section-11 .u-btn-1 {
    margin-top: 30px;
    margin-left: 58px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 2631px;
  }

  .u-section-11 .u-layout-wrap-1 {
    position: relative;
    margin-bottom: 0;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 1011px;
  }

  .u-section-11 .u-image-1 {
    width: 301px;
    height: 301px;
    margin-left: -1px;
  }

  .u-section-11 .u-image-2 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-image-3 {
    width: 301px;
    height: 301px;
    margin-right: -2px;
    margin-left: 2px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 1603px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-11 .u-text-2 {
    margin-top: 47px;
  }

  .u-section-11 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 32px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 548px;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 63px;
  margin-bottom: 60px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 444px;
}

.u-section-12 .u-container-layout-1 {
  padding: 4px 0;
}

.u-section-12 .u-image-1 {
  height: 68px;
  width: 344px;
  margin: 0 auto 0 2px;
}

.u-section-12 .u-text-1 {
  margin: 140px 0 0 6px;
}

.u-section-12 .u-text-2 {
  font-size: 0.75rem;
  margin: 18px 37px 0 0;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 444px;
}

.u-section-12 .u-container-layout-2 {
  padding: 0;
}

.u-section-12 .u-text-3 {
  font-weight: 700;
  line-height: 1.8;
  font-style: italic;
  font-size: 1.125rem;
  margin: 10px 23px 0 0;
}

.u-section-12 .u-text-4 {
  margin: 74px 3px 0;
}

.u-section-12 .u-layout-cell-3 {
  min-height: 444px;
}

.u-section-12 .u-container-layout-3 {
  padding: 0;
}

.u-section-12 .u-text-5 {
  margin: 0 50px 0 0;
}

.u-section-12 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 44px 34px 0 0;
}

.u-section-12 .u-image-2 {
  width: 154px;
  height: 56px;
  margin: 23px auto 0 0;
}

.u-section-12 .u-image-3 {
  width: 194px;
  height: 30px;
  margin: 18px auto 0 6px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 366px;
  }

  .u-section-12 .u-image-1 {
    height: 59px;
    width: 297px;
    margin-left: 0;
  }

  .u-section-12 .u-text-1 {
    margin-left: 0;
  }

  .u-section-12 .u-text-2 {
    margin-right: 0;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 414px;
  }

  .u-section-12 .u-text-3 {
    margin-right: 0;
  }

  .u-section-12 .u-text-4 {
    width: auto;
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 366px;
  }

  .u-section-12 .u-text-5 {
    margin-right: 0;
  }

  .u-section-12 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-bottom: 48px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 521px;
  }

  .u-section-12 .u-image-1 {
    height: 44px;
    width: 224px;
  }

  .u-section-12 .u-text-1 {
    width: auto;
    margin-top: 187px;
  }

  .u-section-12 .u-text-2 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 521px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 521px;
  }

  .u-section-12 .u-text-5 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-12 .u-text-6 {
    width: auto;
    margin-top: 61px;
  }

  .u-section-12 .u-image-2 {
    margin-top: 19px;
  }

  .u-section-12 .u-image-3 {
    margin-top: 23px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 966px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-top: 82px;
    margin-bottom: 0;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 315px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-12 .u-text-1 {
    margin-top: 48px;
  }

  .u-section-12 .u-text-2 {
    margin-top: 14px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 216px;
  }

  .u-section-12 .u-text-3 {
    width: auto;
    margin-top: 152px;
  }

  .u-section-12 .u-text-4 {
    margin-top: -216px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 382px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-12 .u-text-5 {
    margin-top: 38px;
  }

  .u-section-12 .u-text-6 {
    margin-top: 36px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1016px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 323px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 309px;
  }

  .u-section-12 .u-text-3 {
    margin-top: 164px;
  }

  .u-section-12 .u-text-4 {
    margin-top: -291px;
  }

  .u-section-12 .u-layout-cell-3 {
    min-height: 475px;
  }
}